<xmlui>
	<layout fixSize="202,300" skin="invite_bg" >
		<YGDUIWindow width="202" height="300" shadow="true" roundPoint="1" />
		<layout fixPos="0,0,-0,31" dragWnd="1" >
			<image fixPos="7,|-7,14,14" skin="invite_icon" onlyDraw="true"/>
			<text text="邀请" fixPos="30,0,50,-0" font="fontBold" fontSize="10" textAlign="AlignVCenter" textColor="#FFC8E5F5" onlyDraw="true" />
			<imageButton objectName="btn_close" fixPos="-35,4,30,25" skin="gift_btn_close" tip="关闭"/>
		</layout>
		<Layout fixPos="1,31,-1,-1" >
			<layout id="3050300" fixPos="0,0,-0,30" bgColor="#FFEDEEEF" >
				<imageButton objectName="btn_friend" fixPos="20,5,60,21" skin="invite_tab" text="好友" font="fontBold" fontSize="10" textAlign="AlignCenter" textColor="#FF4499EE" />
				<imageButton objectName="btn_channel" fixPos="|+20,5,60,21" skin="invite_tab" text="频道" font="fontBold" fontSize="10" textAlign="AlignCenter" textColor="#FF4499EE" />
				<image objectName="sel_friend" fixPos="10,-3,80,-0" skin="invite_navi_bt" onlyDraw="true"/>
				<image objectName="sel_channel" fixPos="|+10,-3,-10,-0" skin="invite_navi_bt" onlyDraw="true"/>
			</layout>
			<ListView fixPos="0,30,-0,-0" id="3050100" itemWidth="200" itemHeight="24" itemAlign="v" skinScrollBar="vscroll.9" scrollBarWidth="18" thumbWidth="8"/>
			<ListView fixPos="0,30,-0,-20" id="3050200" itemWidth="200" itemHeight="24" itemAlign="v" skinScrollBar="vscroll.9" scrollBarWidth="18" thumbWidth="8"/>
			<text objectName="text_error" text="" fixPos="0,-20,-0,-0" font="fontDefault" fontSize="10" textAlign="AlignCenter" textColor="#FFFF0000" onlyDraw="true" />
		</Layout>
	</layout>
</xmlui>
